@charset "utf-8";
/* CSS Document */
#cache{
	margin:0 auto; position:fixed; top:0px; width:100%; background-color:#669900; text-align:center; z-index:1;
}
*.sauter_ex{
	width:100%; position:fixed; top:30px; z-index:1; background-color:#ffffff;
}
*.sauter_in{
	margin:0px 0px 0px 0px; background-color:#ffffff; padding-bottom:3px; text-align:center;
}
#ajour{
	margin:-37px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2e58a5;
}
#ajour::before{
	content:"Latest Update：";
}
#term{
	margin:-20px 0px 0px 0px; font-size:16px; color:#2e58a5; font-weight:700; font-family:Arial, Helvetica, sans-serif; width:auto; float:left;
}
#term::before{
	content:"第";
}
#term::after{
	content:"期";
}
#boshu{
	margin:-18px 0px 0px 0px; font-size:14px; color:#2e58a5; font-family:Arial, Helvetica, sans-serif; width:auto; float:left;
}
#boshu::before{
	content:"（";
}
#boshu::after{
	content:"年度募集／";
}
#josei{
	margin:-18px 0px 0px 0px; font-size:14px; color:#2e58a5; font-family:Arial, Helvetica, sans-serif; width:auto; float:left;
}
#josei::after{
	content:"年度助成）";
}
#marquee{
	margin:0px 20px 0px 0px; width:300px; color:#ff4500; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
#marquee_in{
	margin:0px 0px 0px 0px; width:auto; display:inline-block;
}
#rapport01{
	margin:20px 0px 0px 0px; font-size:16px; color:#2e58a5; font-weight:700; font-family:Arial, Helvetica, sans-serif; float:left; width:auto; display:inline-block;
}
#rapport01::before{
	content:"活動報告会";
}
#rapport02{
	margin:20px 0px 0px 0px; font-size:16px; color:#2e58a5; font-weight:700; font-family:Arial, Helvetica, sans-serif; float:left; width:auto; display:inline-block;
}
#rapport02::before{
	content:"事業報告会";
}
#grantees{
	margin:20px 0px 0px 0px; font-size:16px; color:#2e58a5; font-weight:700; font-family:Arial, Helvetica, sans-serif; float:left; width:auto; display:inline-block;
}
#grantees::before{
	content:"助成先";
}
#released{
	margin:22px 0px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2e58a5; float:right; width:auto; display:inline-block;
}
#released::before{
	content:"Date of Release：";
}
*.released{
	margin:0px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; width:auto; display:inline-block; float:right;
}
*.released::before{
	content:"Date of Release：";
}
*.ligne_ridge{
	margin:50px 0px 50px 0px; border-bottom:3px #a6d090 ridge;
}
#resume{
	margin:0px 0px 0px 0px; width:auto; float:left; font-size:16px; color:#2e58a5; font-weight:700; font-family:Arial, Helvetica, sans-serif;
}
#resume::before{
	content:"募集概要";
}
#deja_fini{
	margin:3px 0px 0px 0px; width:auto; float:left; font-size:13px; color:#2e58a5; font-family:Arial, Helvetica, sans-serif;
}
#deja_fini::before{
	content:"／募集はすでに終了しています。";
}
#released01{
	margin:8px 0px 0px 0px; width:auto; float:right; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#released01::before{
	content:"Date of Release：";
}
#finis{
	margin:100px 20px 0px 0px; text-align:right; font-size:12px;
}
#finis::before{
	content:"「第";
}
#finis::after{
	content:"期手のひらパートナープログラムのご案内」おわり";
}
#dates{
	margin:5px 20px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:right;
}
